@charset "UTF-8";

/* ===============================================
# STORY
=============================================== */

.p-intro {
  position: relative;
}

@media screen and (min-width: 769px) {
  .p-intro {
    max-width: 1200px;
    min-height: 260px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  .p-intro {
    padding: 0 4vw;
  }
}

@media screen and (min-width: 769px) {
  .p-intro__in {
    margin: 40px 3.33333vw 0;
  }
}

.p-intro__txt {
  font-size: 20px;
  letter-spacing: .1em;
  -webkit-transform: scaleY(1.2);
  transform: scaleY(1.2);
  text-align: center;
}

@media screen and (min-width: 769px) {
  .p-intro__txt {
    font-size: 20px;
    line-height: 3;
  }
}

@media screen and (max-width: 768px) {
  .p-intro__txt {
    font-size: 12px;
    letter-spacing: .05em;
    line-height: 2.25;
  }
}

.txt_c{
  color: #f21b0e;
}